<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1569 Octubre, 10 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 16, FF. 73-76.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">320. 1569. Octubre, 10. </P>
                <I>
                  <P ALIGN="JUSTIFY">Partici&oacute;n y divisi&oacute;n de los bienes que quedaron por fallecimiento de Mar&iacute;a Ruiz de Monjaraz.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante el alcalde ordinario de la Villa de Colima Melchor P&eacute;rez y de Baltasar de Alcal&aacute;, &quot;escribano p&uacute;blico della de nombramiento de la Justicia e Regimiento della&quot;, Pero Ruiz de Vilches dijo que, &quot;de su pedimiento e de Juan de Arana, tutor que fue de Elvira Ruiz de Monjaraz,<FONT COLOR="#0000ff">(1)</FONT> menor hija que fue de Bartolom&eacute; Garrido e de Mar&iacute;a Ruiz de Monjaraz, su mujer, difuntos, y mujer que fue la susodicha suya, por fin e muerte del dicho Bartolom&eacute; Garrido, e que ellos pidieron [<I>que</I>] se vendiesen, en p&uacute;blica almoneda, unas casas de paja cubiertas e una huerta de cacao e un esclavo negro, llamado Ant&oacute;n, e los dem&aacute;s bienes muebles se apreciaron por Pero L&oacute;pez de Herrera e Francisco de Cepeda, apreciadores e terceros nombrados por &eacute;l e por Andr&eacute;s de Segura, en nombre del dicho Juan de Arana, tutor de la dicha Elvira Ruiz, como consta e paresce por los dichos autos, que de ello se han hecho, e almoneda, a que se refiere.<FONT COLOR="#0000ff">(2)</FONT> E porque a &eacute;l le quedaron de la dicha su mujer dos hijos e por saber lo que les cabe e pertenesce, as&iacute; a &eacute;l como marido, que fue de la dicha Mar&iacute;a Ruiz, e a los dichos sus hijos, e a la dicha Elvira Ruiz de Monjaraz, su entenada, quer&iacute;a hacer partici&oacute;n e divisi&oacute;n de todos los dichos bienes. E porque el dicho Juan de Arana, tutor que fue de la dicha Elvira Ruiz de Monjaraz, es muerto y est&aacute; al presente nombrado por su tutor Diego de Aguilar, vecino desta Villa, pidi&oacute; al se&ntilde;or alcalde [<I>que</I>] se halle presente a la dicha partici&oacute;n, mandando al dicho Diego de Aguilar que, en nombre de la dicha su menor e por lo que a ella le toca e pertenesce, se halle presente a ella, porque &eacute;l est&aacute; presto de la hacer e pagar del alcance que se le hiciere&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde dijo estar dispuesto para presenciar la partici&oacute;n y que se citara a Diego de Aguilar para el efecto. Adem&aacute;s design&oacute; por &quot;tercero partidor&quot;, en estas cuentas, a Juan Ram&iacute;rez Alarc&oacute;n, estante en esta Villa, &quot;persona que lo sabe y entiende, e de ciencia e conciencia&quot;. </P>
                <P ALIGN="JUSTIFY">Notificado Ram&iacute;rez Alarc&oacute;n, acept&oacute; el cargo y prest&oacute; juramento, ante el alcalde Melchor P&eacute;rez, siendo testigos Pedro de Ar&eacute;valo, Gonzalo de C&aacute;ceres y Nicol&aacute;s Flamenco, vecinos de esta Villa. Fue notificado tambi&eacute;n Diego de Aguilar, respondi&oacute; que tambi&eacute;n estaba presto de hallarse presente en las cuentas. </P>
                <P ALIGN="JUSTIFY">El 12 de octubre, ante Melchor P&eacute;rez, comenzaron a hacerse las cuentas. </P>
                <I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&nbsp;</P>
                  <P ALIGN="CENTER">Cargo</I> </P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Primeramente, se le hace cargo al dicho Pero Ruiz de Vilches, de trezientos e sesenta e seis pesos e dos tomines de oro com&uacute;n, en que fueron apreciados e avaluados los bienes muebles, que quedaron por fin e muerte de la dicha Mar&iacute;a Ruiz de Monjaraz&quot;. </P>
                <P ALIGN="JUSTIFY">Adem&aacute;s, 413 pesos, 4 tomines y 9 granos de oro com&uacute;n, en que fue apreciada la esclava negra Juana, criolla. </P>
                <P ALIGN="JUSTIFY">M&aacute;s, 300 pesos de oro com&uacute;n en que fueron rematadas las casas, ante Luis de Grijalba, teniente de alcalde mayor que fue de esta Villa, &quot;e las sac&oacute; de la dicha almoneda Hernando de Gamboa&quot;.<FONT COLOR="#0000ff">(3)</FONT> </P>
                <P ALIGN="JUSTIFY">M&aacute;s, se le hace cargo de 430 pesos de oro com&uacute;n, en que fue vendido un esclavo negro, llamado Ant&oacute;n, que tambi&eacute;n sac&oacute; de la almoneda Hernando de Gamboa. </P>
                <P ALIGN="JUSTIFY">M&aacute;s, los 1,500 pesos del remate de la <I>Huerta de</I> <I>Mazatlan</I>, adjudicada a Gamboa. </P>
                <P ALIGN="JUSTIFY">&quot;Por manera que suma e monta todo el cuerpo de los dichos bienes&quot; 3,009 pesos, 6 tomines y 9 granos de oro com&uacute;n.</P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Descargo</P>
                </I>
                <P ALIGN="JUSTIFY"> </P>
                <P ALIGN="JUSTIFY">&quot;Primeramente, dio por descargo, ochocientos e cuarenta e seis pesos e tres tomines del dicho oro, que son e los pag&oacute; de deudas, que se hicieron durante el matrimonio entre el dicho Pero Ruiz e la dicha Mar&iacute;a Ruiz, su mujer, como paresce por el inventario que dello hizo el susodicho, ante Juan Fern&aacute;ndez Ladrillero, alcalde ordinario que fue desta dicha Villa e por ante Miguel Rodr&iacute;guez, escribano de Su Majestad, en cuatro d&iacute;as del mes de marzo del a&ntilde;o de sesenta y seis [<I>1566</I>]. Rescibi&oacute;sele en cuenta, porque mostr&oacute; recaudos e const&oacute; ser as&iacute;&quot;. </P>
                <P ALIGN="JUSTIFY">Dio tambi&eacute;n en descargo 432 pesos 5 tomines de oro com&uacute;n &quot;que se gastaron por el &aacute;nima de la dicha Mar&iacute;a Ruiz, en el entierro e misa, e obras p&iacute;as e cofrad&iacute;as, e otros sufragios que le hicieron&quot;. Mostr&oacute; recaudos, y se le recibi&oacute; en descargo. </P>
                <P ALIGN="JUSTIFY">&quot;Por manera que quedan e restan l&iacute;quidos, por bienes de los dichos Pero Ruiz de Vilches e de la dicha Mar&iacute;a Ruiz, su mujer, mil e setecientos e treinta pesos y seis tomines e tres granos del dicho oro com&uacute;n&quot;. De estos 1,730 pesos 6 tomines y 3 granos, &quot;se sacan&quot; 372 pesos 7 tomines y 4 granos, &quot;que es la parte que le pertenesce e cabo al dicho Pero Ruiz de Vilches, de la mitad de los bienes multiplicados durante el matrimonio. Rec&iacute;bensele en descargo&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Por manera que restan l&iacute;quidos por bienes de los dichos menores&quot;, a saber, de Elvira Ruiz de Monjaraz, Pedro y Francisca, 1,357 pesos y 7 tomines de oro, &quot;que partidos entre los dichos tres herederos, caben a cada uno dellos cuatrocientos e cincuenta e dos pesos cinco tomines del dicho oro, como todo consta e paresce por las dichas cuentas que as&iacute; se hicieron&quot;. </P>
                <P ALIGN="JUSTIFY">Diego de Aguilar se hizo, entonces, cargo de los 452 pesos y 5 tomines que le cupieron a Elvira Ruiz, y Pero Ruiz de lo que cupo a sus dos hijos. Testigos fueron Pedro de Ar&eacute;valo, Gonzalo de C&aacute;ceres y Nicol&aacute;s Flamenco, vecinos de esta Villa. Firmaron las cuentas el alcalde Melchor P&eacute;rez, el tercer partidor Juan Ram&iacute;rez Alarc&oacute;n, Diego de Aguilar, Pero Ruiz de Vilches y el escribano Baltasar de Alcal&aacute;&quot;. </P>
                <P>Caja A9, exp. 16, ff. 73-76.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> En esta misma petici&oacute;n, l&iacute;neas abajo, se dice que Arana hab&iacute;a fallecido, siendo designado Diego Aguilar del Castillo como tutor de Elvira. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> La designaci&oacute;n de los valuadores y el aprecio de los bienes, seg&uacute;n inventario: <I>supra</I>, regº 317. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> <I>Supra</I>, regº 319.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/074V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/075F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/075V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/073F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='73F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_073F.jpg'></a> <BR/><font size=-1>73F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/073V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='73V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_073V.jpg'></a> <BR/><font size=-1>73V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/074F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='74F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_074F.jpg'></a> <BR/><font size=-1>74F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/076F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_076F.jpg'></a> <BR/><font size=-1>76F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/076V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_076V.jpg'></a> <BR/><font size=-1>76V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>